=== debian/control ===
Source: tryton-modules-web-shop-vue-storefront
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-web-shop-vue-storefront.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-web-shop-vue-storefront
Rules-Requires-Root: no

Package: tryton-modules-web-shop-vue-storefront
Architecture: all
Depends: python3-elasticsearch,
         python3-pkg-resources,
         python3-stdnum,
         python3-werkzeug,
         tryton-modules-party (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-modules-web-shop (>= ${version:major}),
         tryton-modules-web-user (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - web vue storefront module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The web_shop_vue_storefront module provides the back-end to integrate with `Vue
 Storefront`_ 1.x.
 .
  .. _`Vue Storefront`: https://www.vuestorefront.io/
 .
 Vue StoreFront Configuration
 .
 The endpoint must be updated to use the Tryton URL. You must just replace
 `/api` by
 `http(s)://<hostname>:<port>/<database name>/web_shop_vue_storefront/<shop name>`.
 .
 The configuration `autoRefreshTokens` must be set to `false`.
