=== debian/tests/control ===
Tests: run-testsuite
Depends: python3-setuptools,
         tryton-modules-carrier,
         tryton-modules-product-attribute,
         tryton-modules-sale-promotion-coupon,
         tryton-modules-sale-shipment-cost,
         tryton-proteus,
         @
Restrictions: allow-stderr
