=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Homepage: https://www.tryton.org/
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-web-shop-vue-storefront.git
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-web-shop-vue-storefront
@@ -18,9 +18,7 @@
 Package: tryton-modules-web-shop-vue-storefront
 Architecture: all
 Depends: python3-elasticsearch,
-         python3-pkg-resources,
          python3-stdnum,
-         python3-werkzeug,
          tryton-modules-party (>= ${version:major}),
          tryton-modules-product (>= ${version:major}),
          tryton-modules-sale (>= ${version:major}),
