=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Depends: python3-setuptools,
          tryton-modules-carrier,
          tryton-modules-product-attribute,
+         tryton-modules-product-image,
          tryton-modules-sale-promotion-coupon,
          tryton-modules-sale-shipment-cost,
          tryton-proteus,
